/*[fmt]AA90-1A0A-3*/
/*stylesheet: Champalimaud Foundation
versie: 1.1 - 25/09/2007
Robert Jan Verkade - robertjan@eend.nl
clean start based on eric meyer: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
--------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body
{
	color: #333;
	background: #CCC url(bg_body.gif) repeat-y 50% 0;
	text-align: center;
	font: 12px/1.25 arial, helvetica, sans-serif;
}
ol, ul
{
	list-style: none;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td
{
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: "";
}
blockquote, q
{
	quotes: "" "";
}
input.buttonNav
{
	letter-spacing: -0.03em;
	padding: 0 0.2em;
	color: #333;
	width: auto !important;
}
/*basic typography
--------------------------------------------*/
h1
{
	font: bold 250% helvetica, arial, sans-serif;
}
h2
{
	color: #000;
	font-size: 117%;
	font-weight: normal;
}
h3
{
	color: #000;
	font-size: 100%;
	font-weight: normal;
}
p
{
	margin: 0 0 1em;
}
/*structure
--------------------------------------------*/
#wrap01
{
	position: relative;
	width: 860px;
	margin: 0 auto;
	background: #FFF;
	text-align: left;
}
#wrap02
{
	float: left;
	width: 860px;
}
#wrap03
{
	float: right;
	width: 640px;
}
/*#header
--------------------------------------------*/
#header
{
	float: left;
	position: relative;
	padding: 25px 10px 20px;
	width: 840px;
}
#header a
{
	float: left;
}
#header img
{
	float: left;
}
#header p
{
	float: right;
	color: #999;
	font-size: 90%;
}
#header p a
{
	float: none;
	color: #999;
	text-decoration: none;
}
#header p a:hover, #header p a:focus
{
	text-decoration: underline;
}
/*.nav
--------------------------------------------*/
.nav
{
	clear: both;
	float: left;
	width: 840px;
	padding: 0 10px;
	background: #9A9A9A url(bg_nav.gif) no-repeat;
	color: #FFF;
	font-size: 117%;
	line-height: 30px;
	text-shadow: 0 0 0 #000;
}
.nav ul, .nav li
{
	display: block;
	float: left;
}
.nav ul li a
{
	display: block;
	float: left;
	color: #FFF;
	text-decoration: none;
}
.nav ul li
{
	padding: 0 10px 0 11px;
	background: url(bg_nav_a.gif) no-repeat 0 0;
}
.nav ul li.first
{
	background: none;
}
.nav ul li.active
{
	padding-top: 3px;
	background: url(bg_nav_active.gif) repeat-x 0 3px;
    line-height:27px;
}
.nav ul li.active a
{
	color: #09F;
}

.nav legend, .nav label
{
	display: none;
}
.nav form
{
	float: right;

    font-size: 117%;
}
.nav input
{
	width: 8.4em;
}
/*#subnav
--------------------------------------------*/
#subnav
{
	float: left;
	width: 180px;
	padding: 0 10px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
	line-height: 2;
}
#subnav h2
{
	margin: 0 -10px;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
#subnav h2.active
{
	background: #09F url(bg_subnav_h2_active.gif) repeat-x 0 100%;
}
#subnav h2 a
{
	color: #000;
	text-decoration: none;
}
#subnav h2.active a
{
    color: #FFF;
	text-decoration: none;
}
#subnav li
{
    margin: 0px;
    padding:0px;
    border:none;
    background: url(bg_subnav_li.gif) no-repeat 0 0.6em;
}
#subnav li a
{
	display: block;
	margin: 0 -10px;
	padding: 0 10px 1px 25px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
#subnav li a
{
	color: #09F;
	text-decoration: none;
}
#subnav li a:hover, #subnav li a:focus
{
	text-decoration: underline;
}
#subnav li.active a
{
	color: #FFF;
	background: #09F url(bg_subnav_li_active.gif) no-repeat 10px 0.6em;
	text-decoration: none !important;
	cursor: text;
}
#subnav li.active
{
    height: auto;
}
#subnav li.open
{
    height: auto;
	background-image: none;
}
#subnav li.open li.open
{
	background: url(bg_subnav_li_li_open.gif) no-repeat 30px 0.6em;
}
#subnav li.open a
{
    color: #09F;
	background: #F2F2F2 url(bg_subnav_li_open.gif) no-repeat 10px 0.6em;
	cursor: pointer;
}
#subnav li.open a:hover, #subnav li.open a:focus
{
	text-decoration: underline !important;
}
#subnav ul ul
{
	margin: 0 -10px;
	background: url(bg_dots.gif) repeat-x 0 0 !important;
	font-size: 95%;
}
#subnav ul ul li
{
	background: url(bg_subnav_li_li.gif) no-repeat 30px 0.6em;
}
#subnav ul ul ul li
{
	background: url(bg_subnav_li_li.gif) no-repeat 30px 0.6em;
}
#subnav ul ul ul
{
	margin-left: 20px;
	width: 160px;
	background: none !important;
	font-size: 100%;
}
#subnav li li a
{
	margin-left: 20px;
	width: 145px;
	background: url(bg_dots.gif) repeat-x 0 100% !important;
}
#subnav li li.open span
{
	position: relative;
	left: -25px;
	padding-left: 25px;
	padding-right: 10px;
	margin-right: -35px;
	width: 100%;
	display: block;
	background: #F2F2F2 url(bg_subnav_li_li_open.gif) no-repeat 10px 0.6em !important;
}
#subnav li li.active span
{
	color: #FFF;
	background: #09F url(bg_subnav_li_li_activeopen.gif) no-repeat 10px 0.6em !important;
}
#subnav li li li a
{
	width: 125px;
	background: url(bg_dots.gif) repeat-x 0 100% !important;
}
#subnav li li li li a
{
	width: 105px;
}
#subnav li li li.active li a
{
	color: #09F !important;
	background: transparent url(bg_dots.gif) repeat-x 0 100% !important;
}
#subnav li li li.active a
{
	color: #FFF !important;
	background: #09F url(bg_subnav_li_li_active.gif) no-repeat 10px 0.6em !important;
}
/*#crumbs
--------------------------------------------*/
#crumbs
{
	margin: 0;
	color: #999;
	font-size: 90%;
	line-height: 40px;
}
#crumbs a
{
	padding-right: 5px;
	color: #999;
	text-decoration: none;
}
#crumbs a:hover, #crumbs a:focus
{
	text-decoration: underline;
}
/*#content
--------------------------------------------*/
#content
{
	float: left;
	width: 420px;
}
#content h3
{
	font-size: 117%;
}
#content a
{
	color: #0099FF;
}
#content li a
{
	text-decoration: none;
}
#content li a:hover, #content li a:focus
{
	text-decoration: underline;
}
#content strong
{
	font-weight: bold;
}
#content em
{
	font-style: italic;
}
#content ul, #content ol
{
	margin: 0 0 1em;
}
#content li
{
	margin-bottom: 0.5em;
}
#content ul li
{
	list-style: disc;
	margin-left: 1.3em;
}
#content ol li
{
	list-style: decimal;
	margin-left: 1.7em;
}
/*#intro*/
#intro
{
	position: relative;
	margin-bottom: 10px;
	padding: 8px 10px;
	height: 294px;
	overflow: auto;
	color: #FFF;
	background: #F00 url(bg_intro.gif) repeat-x 0 100%;
	overflow-x: hidden;
	text-shadow: 0 0 0 #000;
}
#intro.selectLanguage
{
	margin-left: 220px;
}
#intro .facet
{
	display: block;
	position: relative;
	left: 10px;
	width: 100%;
	margin: -8px 0 5px -20px;
	padding: 0 10px 1px;
	background: url(bg_dots_white.gif) repeat-x 0 100%;
	font-style: normal;
	font-size: 117%;
	line-height: 2;
}
#intro p
{
	margin-top: 6px;
	font-size: 145%;
}
#intro img
{
	margin: 10px 0;
}
#intro a
{
	color: #FFF;
	text-decoration: underline;
}
#intro span a
{
	text-decoration: none;
	cursor: text;
}
#intro a.more
{
	position: absolute;
	left: 10px;
	bottom: 10px;
	color: #FFF;
	background: url(bg_intro_more.gif) no-repeat 0 50%;
	font-size: 145%;
	text-decoration: none;
}
#intro a.more:hover, #intro a.more:focus
{
	text-decoration: underline;
}
/*#main*/
#main
{
	position: relative;
	float: left;
	padding: 8px 10px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
	min-height: 30em;
}
#main h2.facet
{
	margin: -8px -10px 0;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	line-height: 2;
}
#main .hlisting li, #main .hfeed li
{
	clear: both;
	float: left;
	list-style: none;
	margin: 0 -10px;
	padding: 10px 10px 1px;
	width: 100%;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
#main .hlisting img, #main .hfeed img
{
	float: left;
	margin: 2px 8px 2px 0;
}
#main .hlisting h3, #main .hfeed h3, #main .hfeed h2, #main .result h2
{
	font-size: 145%;
}
#main a.permalink
{
	padding-left: 9px;
	color: #0099FF;
	background: url(bg_more.gif) no-repeat 0 50%;
	text-decoration: none;
}
#main a.permalink:hover, #main a.permalink:focus
{
	text-decoration: underline;
}
#main .groupmember
{
	display: block;
	margin: 20px 0 0 135px;
	clear: both;
}
#main .groupmember img
{
	display: block;
	float: left;
	position: relative;
	top: -60px;
	left: -135px;
}
#main .groupmember p
{
	display: block;
	float: right;
}
#main .groupmember strong
{
	font-size: 1.4em;
}
/*#pagnav*/
#pagnav
{
	display: block;
	position: relative;
	top: 3px;
	font-size: 90%;
}
#pagnav a
{
	color: #0099FF;
	text-decoration: none;
}
#pagnav a:hover, #pagnav a:focus
{
	text-decoration: underline;
}
#pagnav .prev, #pagnav .next, #pagnav span
{
	display: block;
	width: 200px;
	float: left;
	text-align: center;
}
#pagnav .prev
{
	text-align: left;
	width: 90px;
	padding-left: 9px;
	background: url(bg_back.gif) no-repeat 0 50%;
}
#pagnav .next
{
	text-align: right;
	width: 90px;
	padding-right: 9px;
	background: url(bg_more.gif) no-repeat 100% 50%;
}
#pagnav .empty
{
	color: #999;
	background: none;
}
/*#attention*/
#attention
{
	position: absolute;
	top: 0;
	left: -220px;
	width: 200px;
}
#attention .item
{
	clear: both;
	margin-bottom: 10px;
	padding: 0 10px;
	width: 180px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
}
#attention .item div
{
	margin: 0 -10px;
	padding: 8px 10px 10px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	font-size: 90%;
	line-height: 1.4;
}
#attention .item div h3
{
	font-size: 111%;
	line-height: 1.25;
}
#attention a.link
{
	font-size: 90%;
	line-height: 1.4;
	margin-top: -8px;
	border: 10px solid #FFF;
	border-width: 0 0 18px;
}
#attention form .button
{
	margin-top: 5px;
	float: right;
	font-size: 120%;
}
#attention form label
{
	float: left;
	margin: 0 0 0 -10px;
	padding-left: 10px;
	padding-bottom: 0.3em;
	background: url(bg_dots.gif) repeat-x 0 100%;
	width: 37px;
}
#attention form input, #attention form select
{
	display: block;
	width: 135px;
	margin: 0 0 5px 40px;
	font-size: 90%;
}
/*.special*/
#main.special
{
	position: relative;
	top: 0;
	left: -200px;
	padding: 0;
	width: 840px;
}
#main.special .row
{
	position: relative;
	float: left;
	left: -40px;
	margin-bottom: 20px;
	width: 880px;
}
#main.special .item
{
	float: left;
	margin-left: 20px;
	padding: 8px 10px 10px;
	width: 180px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
	font-size: 90%;
	line-height: 1.4;
}
#main.special .item h2
{
	font-size: 130%;
	margin: 0 -10px;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	line-height: 2;
}
#main.special .item h3
{
	font-size: 110%;
	line-height: 1.25;
}
#main.special .item ul
{
	margin: 0;
	padding: 0;
}
#main.special .item li
{
	list-style: none;
	margin: 0 -10px;
	padding: 8px 10px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
#main.special .item .more
{
	float: right;
	margin-top: 4px;
	margin-right: -10px;
}
/*.form*/
#main.form .button
{
	margin-top: 5px;
	float: right;
	font-size: 120%;
}
#main.form legend
{
	padding-bottom: 4px;
	color: #000;
	font-size: 117%;
	line-height: 1.4;
}
#main.form label
{
	float: left;
	padding: 0 10px 0.3em;
	width: 145px;
}
#main.form input, #main.form select, #main.form textarea
{
	display: block;
	width: 235px;
	margin: 0 0 5px 173px;
	font-size: 90%;
}
#main.form ul
{
	margin: 0 -10px 10px;
	padding: 10px 10px 16px;
	width: 400px;
	background: url(bg_form_ul.gif) repeat-y 100% 0;
}
#main.form li
{
	position: relative;
	display: block;
	margin: 0 0 0 -10px;
	padding: 0;
	list-style: none;
	background: url(bg_form_li.gif) no-repeat 0 100%;
}
#main.form .help
{
	display: block;
	position: absolute;
	left: 420px;
	width: 192px;
	padding: 0 0 4px 28px;
	background: url(bg_form_help.gif) no-repeat 0 0;
}
#main.form .explanation
{
	background: #FFF;
	padding: 10px;
	width: 100%;
	margin: 10px 0;
}
#main.form .required
{
	line-height: 2;
	color: #999;
}
/*#extra
--------------------------------------------*/
#extra
{
	float: right;
	width: 185px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
    padding: 0px 10px;
}
#extra h2
{
	margin: 0 -10px;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	line-height: 2;
}
#extra.special
{
	height: 310px;
	overflow: hidden;
	position: relative;
}
#extra.special h2
{
	margin: 0 0 -8px;
	padding: 0.6em 0 0;
	line-height: 1.4;
	background: none;
}
#extra #extrasearch
{
	margin: 0 -10px 10px;
	padding: 0 10px 16px;
	background: #E5E5E5;
}
#extra form
{
	padding-top: 8px;
}
#extra form label
{
	display: none;
}
#extra form .button
{
	margin-top: 5px;
	float: right;
	font-size: 111%;
}
#extra form input, #extra form select
{
	display: block;
	width: 175px;
	margin: 0 0 5px;
	font-size: 90%;
}
#extra form select
{
	width: 178px;
}
#extra #extraitems
{
	margin: 0 -10px;
	padding: 0 10px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
}
#extra .item
{
	margin: 0 -10px 10px;
	padding: 8px 10px 10px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	font-size: 90%;
	line-height: 1.4;
}
#extra.special .item
{
	font-size: 100%;
}
#extra .item h3
{
	font-size: 110%;
	line-height: 1.25;
}
#extra .search
{
	background: #E5E5E5;
	margin-bottom: 10px;
}
/*#footer
--------------------------------------------*/
#footer
{
	clear: both;
	float: left;
	position: relative;
	top: 20px;
	padding: 10px 0;
	width: 860px;
	border-bottom: 10px solid #FFF;
	color: #999;
	background: url(bg_footer.gif) repeat-x 0 0;
	font-size: 90%;
}
#footer a
{
	color: #999;
}
/*.home
--------------------------------------------*/
.home #wrap03
{
	float: left;
	margin-top: 40px;
	width: 860px;
}
.home #wrap04
{
	float: left;
	width: 640px;
}
.home #content
{
	float: left;
	width: 640px;
	margin-right: 20px;
}
.home #extra
{
	float: left;
	background: none;
	padding: 0;
	margin: 0;
}
.home #extra ul, .home #extra li, .home #extra img
{
	display: block;
	margin: 0;
	padding: 0;
}
.home #extra img
{
	margin-bottom: 10px;
}
#home-content
{
	clear: both;
	float: left;
	margin-top: 10px;
	width: 860px;
}
#home-content a
{
	color: #F00;
}
#home-main
{
	float: right;
	width: 400px;
}
#home-main
{
	position: relative;
	padding: 8px 10px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
}
#home-main h2.facet
{
	margin: -8px -10px 0;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	line-height: 2;
}
#home-main .hfeed
{
	display: block;
	float: left;
}
#home-main .hfeed li
{
	clear: both;
	float: left;
	list-style: none;
	margin: 0 -10px;
	padding: 10px 10px 1px;
	width: 400px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
#home-main .hfeed li.splitEntryView
{
	width: 170px;
	float: left;
	clear: none;
	margin-right: 20px;
}
#home-main .hfeed img
{
	float: left;
	margin: 2px 8px 2px 0;
}
#home-main .hfeed h3
{
	font-size: 145%;
}
#home-main a.permalink
{
	padding-left: 9px;
	color: #0099FF;
	background: url(bg_more.gif) no-repeat 0 50%;
	text-decoration: none;
}
#home-main a.permalink:hover, #home-main a.permalink:focus
{
	text-decoration: underline;
}
#home-main #service
{
	clear: both;
	position: relative;
	float: left;
	margin-top: 4px;
	width: 410px;
	font-size: 90%;
}
#home-main #service #go
{
	float: right;
}
#home-main #rss a
{
	padding-left: 14px;
	color: #999;
	background-image: url(bg_rss_home.gif);
}
#home-extra
{
	float: left;
	padding: 0 10px 10px;
	width: 180px;
	background: #FFF url(bg_block.gif) no-repeat 0 0;
}
#home-extra h2
{
	margin: 0 -10px;
	padding: 0 10px 1px;
	background: url(bg_dots.gif) repeat-x 0 100%;
	line-height: 2;
}
#home-extra h3
{
	font-size: 110%;
	line-height: 1.25;
}
#home-extra h3 a
{
	color: #F00;
	text-decoration: none;
}
#home-extra h3 a:hover, #home-extra h3 a:focus
{
	text-decoration: underline;
}
#home-extra ul
{
	margin: 0;
	padding: 0;
	font-size: 90%;
}
#home-extra li
{
	list-style: none;
	margin: 0 -10px;
	padding: 8px 10px;
	background: url(bg_dots.gif) repeat-x 0 100%;
}
#home-extra .more
{
	float: right;
	margin-top: 4px;
	margin-right: -10px;
	font-size: 90%;
}
.home #attention
{
	position: relative;
	top: 0;
	left: 0;
	float: right;
	width: 200px;
}
.important
{
	font-size: 145%;
}
.important a
{
	display: block;
	padding: 8px 0 8px 10px;
	color: #0099FF;
	text-decoration: none;
	background: url(bg_important_a.gif) no-repeat 0 0.85em;
}
.important a:hover, .important a:focus
{
	text-decoration: underline;
}
/*general classes
--------------------------------------------*/
.more
{
	display: block;
	padding-left: 9px;
	color: #0099FF;
	background: url(bg_more.gif) no-repeat 0 50%;
	text-decoration: none;
}
.more:hover, #extra .more:focus
{
	text-decoration: underline;
}
.link
{
	display: block;
	float: right;
	padding-left: 9px;
	color: #0099FF;
	background: url(bg_more.gif) no-repeat 0 50%;
	text-decoration: none;
}
.portret
{
	display: block;
	margin-bottom: 8px;
}
#main p embed
{
	margin-left: -8px;
}
/*Comments
--------------------------------------------*/
#comments, #addcomment
{
	margin-top: 20px;
}
#comments h2, #addcomment h2, #comments .comment
{
	width: 400px;
	padding: 8px 10px;
	margin: 0 0 0 -10px;
	background: #FFF url(/img/bg_dots.gif) repeat-x -3px 100%;
}
#comments .odd
{
	background-color: #EEE;
}
#comments .comment p.meta
{
	color: #808080;
	margin-bottom: 8px;
}
#main p.pagination
{
	text-align: center;
	margin-top: 8px;
}
#main p.pagination a
{
	text-decoration: none;
}
sup
{
	font-size: 75%;
	position: relative;
	top: -0.4em;
}

